Subject: Re: bug#26328: 26.0.50; checkdoc action for join lines drops final "

From: Alex Branham <[email-masked]>
Date: Fri, 16 Aug 2019 08:55:22 -0500

On Fri 16 Aug 2019 at 09:42, Noam Postavsky <[email-masked]> wrote:

> Alex Branham <[email-masked]> writes:
> This is like Lars' suggestion, and using this I get
>
> (defun foo ()
>   "Bla bla bla bla.  More words
>     bla bla bla.")
>
> for the second case which is incorrect, I think.

Right, which is caught later in checkdoc and fixed. I don't think asking
users to push "f" twice is a big deal. An alternative could be to join
the lines, then insert a newline after the end of the sentence, then run
fill-pararaph?

Alex